algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.927331785360972
dataset: Caco-2
hparams:
  alpha: 0.43333190646806763
  augmentation_std: 0.040686915169964664
  batch_size: 32
  lr: 7.15674627625706e-08
  no_augmentations: 3
  penalty_weight: 0.005897319197769511
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0001
representation: WHIM
seed: 6
test_calibration_Pearson_0: 0.928045392036438
test_calibration_Pearson_1: 0.9283906817436218
test_calibration_Pearson_2: 0.9273231625556946
test_calibration_Pearson_final: 0.928045392036438
test_extra_mae_0: 3.9396276473999023
test_extra_mae_1: 3.929611921310425
test_extra_mae_2: 3.961256265640259
test_extra_mae_final: 3.9396276473999023
test_extra_pearson_0: -0.24007540941238403
test_extra_pearson_1: -0.2400771677494049
test_extra_pearson_2: -0.24004989862442017
test_extra_pearson_final: -0.24007540941238403
test_extra_r2_0: -39.755226135253906
test_extra_r2_1: -40.12359619140625
test_extra_r2_2: -39.09358596801758
test_extra_r2_final: -39.755226135253906
test_extra_spearman_0: -0.2806714177131653
test_extra_spearman_1: -0.2806714177131653
test_extra_spearman_2: -0.2806714177131653
test_extra_spearman_final: -0.2806714177131653
test_performance_MAE_0: 3.9396276473999023
test_performance_MAE_1: 3.929611921310425
test_performance_MAE_2: 3.961256265640259
test_performance_MAE_final: 3.9396276473999023
train_val_split: Random
trial_seed: 17379
val_calibration_Pearson_0: 0.9166079759597778
val_calibration_Pearson_1: 0.948300302028656
val_calibration_Pearson_2: 0.9170870780944824
val_calibration_Pearson_final: 0.9166079759597778
val_extra_mae_0: 4.010062217712402
val_extra_mae_1: 3.9546573162078857
val_extra_mae_2: 4.2064642906188965
val_extra_mae_final: 4.010062217712402
val_extra_pearson_0: -0.17343729734420776
val_extra_pearson_1: -0.2497241050004959
val_extra_pearson_2: -0.2619918882846832
val_extra_pearson_final: -0.17343729734420776
val_extra_r2_0: -34.360694885253906
val_extra_r2_1: -45.5379753112793
val_extra_r2_2: -30.79290008544922
val_extra_r2_final: -34.360694885253906
val_extra_spearman_0: -0.298427015542984
val_extra_spearman_1: -0.37810787558555603
val_extra_spearman_2: -0.39585644006729126
val_extra_spearman_final: -0.298427015542984
val_performance_MAE_0: 4.010062217712402
val_performance_MAE_1: 3.9546573162078857
val_performance_MAE_2: 4.2064642906188965
val_performance_MAE_final: 4.010062217712402
